<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <connectionStrings>
    <add name="RaporVeriTabani" connectionString="Data Source=(local);Initial Catalog=master;User ID=sa;Password=sa;MultipleActiveResultSets=True;" providerName="System.Data.SqlClient" />
    <remove name="LocalSqlServer" />
  </connectionStrings>
</configuration>